RubyGems Navigation menu

guard-koans 0.0.2

Attempt to write guard for koans

Gemfile
          gem 'guard-koans', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install guard-koans
  
  
  
  
  
  
  

Total downloads 2,494

For this version 1,310

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - June 13, 2011 (4 KB)
  2. 0.0.1 - June 12, 2011 (4 KB)